PDA

View Full Version : Patches



FlyHawker
09-01-2006, 03:18 PM
Hi, I recently formated my computer, I installed PF Stand alone and the the latest patch and installed it and got an error, i found out it was because I needed

patchespatch pf_patch303.exe (100MB)
Install patch pf_patch401.exe (100MB)
Install patch pf_v402.exe (25.4MB)
Install patch pf_patch403.exe (48.1MB)

Before you install 404, but on the website it says to downloa them, i could only download 402 and 403 (i will try and download 401 now, but im not sure) what i want to know is, will i need any more patch before Patch 303? or after it, also, will i need to reinstall my game seeing as i installed the latest patch before the older ones that are necceserie. Thanks.

heywooood
09-01-2006, 10:17 PM
you should un install and start over - patch installation order is important.

I have the merged version - but I think you have all the patches listed 3.03 4.01 4.02 4.03 and 4.04....make sure they are not the merged patches that end with -m- such as 4.04m etc.

looks like you already know that but I mention it anyway.

did you get the patches here (http://www.airwarfare.com/Sims/FB/il2_fb.htm)

Texas LongHorn
09-02-2006, 07:01 PM
FlyHawker, what you may want to do is install two versions. Now that everybody has so much disc space, I simply use two installs. One is just PF and the other is the merged sim. I run 4.04 just because I refuse to pay for something like the next great idea. Give me a disc, I'll be more than happy to pay. The two way install is now not a bad way to go, you have flexability that you wouldn't have with a single install. All the best, LongHorn